<?php

add_shortcode( 'intend_open', 'intend_open' );

function intend_open( $atts ){
    $context = Timber::get_context();
    $context['color'] = $atts['color'];
	return \Timber\Timber::compile( 'blog/shortcodes/intend/shortcode.twig', $context );
}


?>